{
	"replace": true,
	"type": "tetra:basic_major_module",
	"slots": [ "sword/blade" ],
	"improvements": [
        "tetra:single/head/machete/",
		"tetra:sword/shared_blade/",
		"tetra:sword/shared/",
		"tetra:shared/"
	],
	"variants": [
		{
			"materials": [ "tetra:metal/"],
			"key": "machete/",
			"attributes": {
                "generic.attack_speed": -1.3,
				"**generic.movement_speed": -0.1,
				"generic.attack_damage": 7.5
			},
			"effects": {
				"severing": [ 8, 5 ],
				"blocking":8
			},
			"aspects": {
				"edged_weapon": 2,
				"breakable": 2
			},
			"tags":[
				"forge:swords"
			],
			"durability": 150,
			"extract": {
				"primaryAttributes": {
					"generic.attack_damage": 0.7
				},
				"secondaryAttributes": {
					"generic.attack_speed": -0.12,
					"generic.attack_damage": 0.05
				},
				"durability": 0.7,
				"integrity": -1,
				"magicCapacity": 1,
				"glyph": {
					"textureLocation": "tetra:textures/gui/aof_glyph.png",
					"textureX": 160,
					"textureY": 32
				},
				"availableTextures": [ "metal"],
				"models": [{ 
					"location": "tetra:item/module/sword/blade/machete/" }
				]
			}
		}
	]
}